\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-9.75,0.25) rectangle (1.75,4.75);
\fill[line width=1.5pt,color=G2,fill=G2] (-9,1) -- (-3,1) -- (1,3) -- (1,4) -- (-5,4) -- (-9,2) -- cycle;
\draw [line width=1.5pt] (-9,2)-- (-9,1);
\draw [line width=1.5pt] (-9,1)-- (-3,1);
\draw [line width=1.5pt] (-3,1)-- (-3,2);
\draw [line width=1.5pt] (-3,2)-- (-9,2);
\draw [line width=1.5pt] (-9,2)-- (-5,4);
\draw [line width=1.5pt] (-3,2)-- (1,4);
\draw [line width=1.5pt] (1,4)-- (-5,4);
\draw [line width=1.5pt] (-3,1)-- (1,3);
\draw [line width=1.5pt] (1,3)-- (1,4);
\draw [line width=1.5pt,mydashed] (-5,4)-- (-5,3);
\draw [line width=1.5pt,mydashed] (-5,3)-- (-9,1);
\draw [line width=1.5pt,mydashed] (-5,3)-- (1,3);
\draw [line width=1.5pt] (-5,4)-- (-3,2);
\draw [line width=1.5pt] (-4,4)-- (-2.33,2.33);
\begin{Huge}
\draw[color=black] (-9.25,0.6) node {$A$};
\draw[color=black] (-2.75,0.6) node {$B$};
\draw[color=black] (1.4,3.1) node {$C$};
\draw[color=black] (-4.75,2.65) node {$D$};
\draw[color=black] (-2.7,1.65) node {$F$};
\draw[color=black] (1.4,4.4) node {$G$};
\draw[color=black] (-5.25,4.4) node {$H$};
\draw[color=black] (-9.25,2.4) node {$E$};
\draw[color=black] (-3.75,4.4) node {$K$};
\end{Huge}
\begin{LARGE}
\draw[color=black] (-2.25,2.75) node {$L$};
\end{LARGE}
\end{tikzpicture}
\end{document}